@charset "utf-8";
/* CSS Document */
#cont{
	width:100%;
	margin:0px auto;
	padding-top:4px;
}
#cont ul .cont_01{
	float:left;
	width:33%;
}
.jishuyoushi{
	width:99%;
	position:relative;
}
.jishuyoushi_img{
	width:100%;
}
.jishuyoushi_img img{
	width:100%;
}
.jishuyoushi_tt{
	width:100%;
	position:absolute;
	z-index:999;
	top:34%;
	text-align:center;
	font-family:"微软雅黑","宋体";
	font-size:16px;
	color:#ffffff;
}
.jishuyoushi_tt img{
	padding-top:13px;
}
.shipin_tt{
	width:100%;
	position:absolute;
	z-index:999;
	top:48%;
	text-align:center;
	font-family:"微软雅黑","宋体";
	font-size:16px;
	color:#ffffff;
}
.shipin_tt img{
	padding-top:13px;
}
.xinwen{
	width:100%;
	position:relative;
}
.xinwen_tt{
	width:90%;
	left:5%;
	top:20px;
	position:absolute;
	z-index:999;
}
.xinwen_tt_up{
	text-align:center;
	font-family:"微软雅黑","宋体";
	font-size:16px;
	color:#ffffff;
}
.xinwen_tt_down{
	padding-top:10px;
}
.xinwen_tt_down ul li{
	height:29px;
	width:405px;
}
.news_tt{
	float:left;
	padding-right:15px;
	background-image:url(../images/biao_1.png);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:29px;
	overflow: hidden;
}
.news_tt a{
	padding-left:13px;
	font-size:12px;
	color:#ffffff;
}
.news_time{
	float:right;
	text-align:right;
	line-height:29px;
	font-size:12px;
	color:#e0e4e8;
}

























